body.error404 {
   .page-intro {
      > .background {
         overflow: visible;
         .skewY(21.8deg);
         background: #00a3e0; /* Old browsers */
         .linear-gradient(-41.8deg;  #00f5e9 -50%, #00a3e0 10%, #221269 100%);
         > .content {
            .skewY(-21.8deg);
         }
         .image-container {
            position: absolute;
            top: 65%;
            left: 50%;
            margin-top: -200px;
            margin-left: -150px;
            width: 300px;
            height: 400px;
            .image {
               position: absolute;
               background-image: url(../../images/graphic-inbound-marketing-landing.svg);
               background-size: 642px 782px; // .8x
               &#moons {
                  opacity: .75;
                  top: -100%;
                  right: 10%;
                  width: 657px;
                  height: 550px;
                  background-image: url(../../images/graphic-inbound-marketing-landing-moons.png);
                  background-size: 100% 100%;
                  background-position: 0 0;
               }
               &#space-probe {
                  top: 45%;
                  left: 45%;
                  width: 67px;
                  height: 66px;
                  background-position: 100% 0;
                  .transform-origin(50% 70%);
                  .rotate(110deg);
               }
               &#land {
                  top: 60%;
                  left: 25%;
                  width: 574px; 
                  height: 478px;
                  background-position: 0 0;
               }
               &#meteor-rain {
                  opacity: .75;
                  top: -80%;
                  left: 15%;
                  width: 574px;                   
                  height: 303px;
                  background-position: 0 100%;
               }
            }
         }
         .stars-container {
            position: relative;
            left: 50%;
         }
         .stars {
            border-radius: 50%;
            &#small {
               width: 1px; 
               height: 1px;
            }
            &#medium {
               width: 2px;
               height: 2px;
            }
            &#big {
               width: 3px;
               height: 3px;
            }
         }
         .headlines {
            position: relative;
            top: 30%;
            text-align: right;
            .button {
               margin-top: 2em;
            }
         }
      }
      @media(min-width: @screen-xs) {
         > .background {
            .image-container {
               margin-left: -160px;
               width: 320px;
               .image {
                  background-size: 723px 879px; // .9x
                  &#moons {
                     top: -120%;
                     width: 717px;
                     height: 600px;
                  }
                  &#space-probe {
                     top: 40%;
                     left: 40%;
                     width: 76px;
                     height: 74px;
                  }
                  &#land {
                     top: 57%;
                     left: 20%;
                     width: 646px;
                     height: 537px;
                  }
                  &#meteor-rain {
                     top: -90%;
                     width: 646px;
                     height: 341px;
                  }
               }
            }
            .headlines {
               top: 32%;
            }
         }
      }
      @media(min-width: @screen-sm) {
         height: 100vh;
         > .background {
            .image-container {
               margin-left: -200px;
               width: 400px;
               .image {
                  background-size: 803px 977px;
                  &#moons {
                     top: -135%;
                     right: 15%;
                     width: 837px;
                     height: 700px;
                  }
                  &#space-probe {
                     width: 84px;
                     height: 82px;
                  }
                  &#land {
                     top: 58%;
                     width: 718px; 
                     height: 597px;
                  }
                  &#meteor-rain {
                     top: -90%;
                     width: 718px;                   
                     height: 379px;
                  }
               }
            }
            .headlines {
               top: 35%;
            }
         }
      }
      @media(min-width: @screen-md) {
         > .background {
            .image-container {
               top: 75%;
               margin-top: -250px;
               height: 500px;
               .image {
                  background-size: 964px 1172px;
                  &#moons {
                     top: -130%;
                     width: 956px;
                     height: 800px;
                  }
                  &#space-probe {
                     width: 101px;
                     height: 98px;
                  }
                  &#land {
                     width: 862px;
                     height: 716px;
                  }
                  &#meteor-rain {
                     top: -100%;
                     width: 862px;
                     height: 455px;
                  }
               }
            }
            .headlines {
               top: 40%;
            }
         }
      }
      @media(min-width: @screen-lg) {
         > .background {
            .image-container {
               margin-left: -400px;
               width: 800px;
               .image {
                  background-size: 1124px 1368px;
                  &#moons {
                     top: -115%;
                     left: -30%;
                     right: auto;
                  }
                  &#space-probe {
                     top: 39%;
                     left: 70%;
                     width: 118px;
                     height: 115px;
                  }
                  &#land {
                     top: 60%;
                     left: 60%;
                     width: 1005px; 
                     height: 776px;
                  }
                  &#meteor-rain {
                     top: -110%;
                     left: 45%;
                     width: 1005px;                   
                     height: 531px;
                  }
               }
            }
            .stars-container {
               left: 60%;   
            }
            .headlines {
               top: 25%;
               text-align: left;
            }
         }
      }
      @media(min-width: @screen-xl) {
         > .background {
            .image-container {
               margin-left: -500px;
               width: 1000px;
               .image {
                  background-size: 1205px 1466px;
                  &#moons {
                     top: -130%;
                     left: -25%;
                     width: 1076px;
                     height: 900px;
                  }
                  &#space-probe {
                     top: 38%;
                     width: 126px;
                     height: 123px;
                  }
                  &#land {
                     width: 1077px; 
                     height: 896px;
                  }
                  &#meteor-rain {
                     top: -120%;
                     width: 1077px;                   
                     height: 569px;
                  }
               }
            }
         }
      }
   }
}